@import url('../fonts/fonts.css');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	display: block;
	position: static;
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	background: white;
	font-family: 'Century Gothic';
	font-size: 16px;
    line-height: 1.4;
	min-height: 100%;
	height: 100%;
    color: black;
    min-width: 350px;
	position: relative;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section {
	display: block;
}
:focus, a:hover, a:active {outline: 0 !important;}
* {
	outline: 0 !important;
	-webkit-tap-highlight-color: transparent !important;
}
a img {border: 0;}
em {display: inline-block;}
a, .img-inner, #gotop:after, .fab, .fas, .img-inner, .mainmenu-mobile, .mainmenu .wrap, .fancybox-close-small, .submenu a:after, .article-body h6 a:after {
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.tabs .tab:after {
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}
.tabs .tab:after {
	-moz-opacity:0;
	opacity:0;
	filter: alpha(opacity=0);
}
.tabs .tab.active:after {
	-moz-opacity:1;
	opacity:1;
	filter: alpha(opacity=100);
}
.wrapper {
    width: 100%;
    min-height: 100%;
    overflow: hidden;
	position: relative;
}
.fixed .wrapper {padding-top: 50px;}
.wrapper a {text-decoration: none;}
.wrapper:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/bg1.webp);
    opacity: 0.2;
	z-index: -1;
}
.embed-wrapper {
    position: relative;
    overflow: hidden;
}
.embed-wrapper iframe, .embed-wrapper > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.item .image {
	display: block;
	overflow: hidden;
	position: relative;
}
.img-inner  {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a:hover .img-inner {
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
}
img {max-width: 100%;}
.content img {height: auto !important;}
section {padding: 40px 0;}
.padding-bottom {padding-bottom: 40px;}
.padding-top {padding-top: 40px;}
article {
    padding-bottom: 50px;
    text-align: justify;
}
p:not(:last-child) {margin-bottom: 1em;}
.bg-yellow {background: #EBBD1C;}
.center-row {justify-content: center;}
.flex-container {display: flex;}
.flex-container:before, .flex-container:after {display: none;}
.text-center {text-align: center;}
article h3, .category-description h3 {
	font-size: 24px;
	line-height: 1.2;
	text-align: left;
	margin-bottom: 1em;
}
/*================================= header ========================================*/
.header {
    width: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    font-size: 20px;
	position: relative;
}
.header-top {
    position: relative;
    z-index: 10;
    background: #0066b2;
}
.header-bottom {
    position: relative;
    background: #0066b2;
}
.header-bottom .container {align-items: center;}
.fixed .header-bottom {
	position: fixed;
	width: 100%;
    left: 0;
    top: 0;
	z-index: 50;
}
.header a {color: white;}
.header-top > .container {
    align-items: center;
    justify-content: space-between;
	position: relative;
	height: 90px;
	padding-left: 240px;
}.header-top .logo {
    display: flex;
    position: absolute;
    justify-content: flex-start;
    align-items: center;
    width: 140px;
    height: 148px;
    left: 15px;
    top: 0;
}
.fixed .header-top .logo {display: none;}
.logo img {
    max-height: 100%;
    max-width: 100%;
	object-fit: contain;
}
.header-bottom .logo {
    display: none;
    height: 56px;
    width: 70px;
    padding: 5px 0;
}
.fixed .header-bottom .logo {
    display: block;
    background: #0066b2;
}
.hamburger-box {
    width: 34px;
    height: 20px;
    position: relative;
}
.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -1px;
	transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger-inner:before, .hamburger-inner:after {
    content: '';
    display: block;
}
.hamburger-inner, .hamburger-inner:before, .hamburger-inner:after {
    width: 34px;
    height: 2px;
    background-color: white;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.hamburger-inner:before {top: -10px;}
.hamburger-inner:after {bottom: -10px;}
.close .hamburger-inner {
	transform: rotate(225deg);
    transition-delay: 0.14s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	transition-duration: 0.3s;
}
.close .hamburger-inner:before {
	top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out;
}
.close .hamburger-inner:after {
	bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#search-form {
    display: none;
    background: #0066b2;
    width: 500px;
    max-width: 100%;
    border-radius: 10px;
    padding: 50px 30px;
}
#search-form form {
    position: relative;
    display: block;
    color: white;
}
/*================================= menu ========================================*/
.nav {list-style: none;}
.nav a {text-decoration: none;}
.mainmenu .menu > ul > li > a:after, .home-menu a:after, .submenu a:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    left: 0;
}
.mainmenu .nav-child li > a:hover, .mainmenu .nav-child li.active > a {color: #F2C800;}
/*------------------------------- main -----------------------------------------*/
.mainmenu {
    padding: 0;
    width: 100%;
    background: #0066b2;
    padding-left: 215px;
}
.mainmenu .menu {
    display: flex;
    justify-content: space-between;
}
.mainmenu .menu:before, .mainmenu .menu:after {display: none;}
.mainmenu .menu li {
    display: block;
}
.mainmenu .menu li a, .mainmenu .menu .nav-header {
    display: block;
    color: white;
    position: relative;
}
.mainmenu .menu .nav-header {cursor: default;}
.mainmenu .menu .nav-header, .mainmenu .menu > li > a {
	text-transform: uppercase;
    font-weight: 700;
    padding: 15px 10px;
}
.mainmenu .menu > li:first-child > *  {padding-left: 0;}
.mainmenu .menu > li:last-child > * {padding-right: 0;}
.mainmenu .wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 38px;
    padding: 40px 0 30px;
    text-align: left;
    background: #0066b2;
    z-index: -1;
    transform: translateY(-1000px);
    box-shadow: 0 9px 9px 0 rgba(0, 0, 0, .09);
    transition: all .5s;
}
.mainmenu li:hover > .wrap {transform: translateY(0);}
.mainmenu .nav-child {
    display: block;
    margin-left: -10px;
    margin-right: -10px;
	width: calc(100% + 20px);
	columns: 2;
    column-gap: 150px;
}
.mainmenu .nav-child li {
    padding: 0 10px;
}
.mainmenu .nav-child a {
    font-size: 22px;
    font-weight: normal;
    padding: 10px 0;
    line-height: 1.1;
    border: 3px solid transparent;
}
/*------------------------------- home -----------------------------------------*/
.home-menu li {
    display: inline-block;
    padding: 0 40px;
    margin: 25px 0;
}
.home-menu a {
    color: black;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    position: relative;
}
.home-menu a:after {
    background: #F2C800;
    height: 4px;
    bottom: -10px;
}
.home-menu .menu {}
/*------------------------------- mobile -----------------------------------------*/
.mainmenu-mobile {
    position: fixed;
    top: 0;
    left: -100.1%;
    bottom: 0;
    background: white;
    width: 100%;
    z-index: 9;
    padding: 110px 0 30px;
}
.mainmenu-mobile.open {left: 0;}
.mainmenu-mobile .container {
	height: 100%;
    overflow-y: auto;
	    padding: 0 30px;
}
.mainmenu-mobile .menu {display: block;}
.mainmenu-mobile .menu li {
	display: block;
    margin: 8px 0;
}
.mainmenu-mobile .menu > li {margin-top: 20px;}
.mainmenu-mobile .menu .nav-header {font-weight: bold;}
.mainmenu-mobile .wrap, .mainmenu-mobile .wrap > .container {
	display: block;
    padding: 0;
    width: 100%;
}
.mainmenu-mobile .menu li .nav-child {margin-left: 20px;}
.mainmenu-mobile a {
    color: #0066b2;
    font-weight: 500;
}
.mainmenu-mobile .active > a {color: black;}
/*------------------------------- submenu ---------------------------------------*/
.submenu a {
    display: block;
    font-size: 1.5rem;
    position: relative;
}
.submenu a:after {
    background: #0066b2;
    height: 4px;
    bottom: 0px;
}
.submenu a:hover:after {width: 100%;}
/*================================= home ========================================*/
.hero {
    height: 47vw;
    overflow: hidden;
    position: relative;
}
.hero .embed-wrapper {
    position: absolute;
    left: 0;
    width: 100%;
    padding-top: 56.2%;
    top: -8.1vw;
}
.hero iframe {
    pointer-events: none;
}
.hero .inner {
    min-height: 40vw;
    display: flex;
    align-items: center;
    position: relative;
}
.hero-title {
    font-size: 36px;
    color: white;
    font-weight: 600;
    max-width: 800px;
}
.home-menu {
	min-height: 200px;
    background-attachment: fixed;
    position: relative;
}
.home-menu, .slogan2 {
    text-align: center;
    color: black;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    background-image: url(../images/bg1.webp);
    padding: 22px 0;
}
.home-menu:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(255 255 255 / 50%);
}
.slogan1 {
    text-align: center;
    background: #0066b2;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    padding: 10px 0;
}
.slogan1 i {
    color: #F2C800;
    font-size: 12px;
    margin-right: 5px;
    transform: translateY(-8px);
}
.module-title {
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 48px;
    margin-bottom: 30px;
    line-height: 1.3;
}
.news1 .module-title {
    text-align: center;
}
.news1 .item .inner {
    display: flex;
    padding-left: 30px;
    background-image: url(../images/double-arrow.svg);
    background-repeat: no-repeat;
    background-position: left center;
    height: 100%;
    align-items: center;
    margin: 10px 0;
}
.news1 .item-title {
    font-size: 14px;
    color: black;
    font-weight: 500;
}
.news2 .item {
    margin-bottom: 30px;
    padding-bottom: 40px;
}
.news2 .item .image {
    margin-bottom: 20px;
}
.news2 .item .img-inner {
    padding-top: 80%;
}
.news2 .item-title a {
    font-size: 14px;
    font-weight: bold;
    color: black;
    line-height: 1.2;
    margin-bottom: 20px;
}
.news2 .item .text {
    line-height: 1.3;
    font-size: 14px;
    font-weight: 500;
	display: block;
}
.news2 .readmore {
    color: #7E7E7E;
    font-size: 14px;
    text-decoration: underline;
    position: absolute;
    bottom: 0;
    right: 40px;
    display: block;
}
.slogan3 {
    text-align: center;
    background: #0066b2;
    color: white;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
    padding: 15px 0;
}
.slogan3 span {
    display: inline-block;
    max-width: 650px;
}
.slogan3 i {
    color: #F2C800;
    font-size: 28px;
    transform: translateY(-25px);
}
/*================================ form ========================================*/
.btn {
    border-radius: 30px;
    background: #0066b2;
    font-size: 14px;
    line-height: 1.2;
    border: none;
    text-transform: uppercase;
    color: white;
    padding: 15px 30px;
	cursor: pointer;
	position: relative;
	display: inline-block;
	text-decoration: none;
}
.btn:hover {box-shadow: 5px 5px 15px #0000008c;}
.btn.active {box-shadow: 5px 5px 15px #000000b5;}
input[type="text"], input[type="tel"], input[type="email"], input[type="number"], input[type="search"], textarea {
	display: block;
	font-family: inherit;
	border: 1px solid #828282;
	border-radius: 10px;
	font-size: 14px;
	line-height: 17px;
	padding: 8px;
	width: 100%;
}
#search-form {
    display: none;
    background: #0066b2;
    width: 500px;
    max-width: 100%;
    border-radius: 10px;
    padding: 50px 30px;
}
#search-form form {
    position: relative;
    display: block;
    color: white;
}
input.search-field {
    width: 100%;
    line-height: 17px;
    padding-right: 50px;
    background: #0066b2;
    color: inherit;
    border-color: white;
}
.search-submit {
    position: absolute;
    display: block;
    border: none;
    width: 35px;
    line-height: 35px;
    height: 35px;
    background-color: transparent;
    right: 0;
    top: 0;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 20px;
    color: inherit;
}
#search-form .fancybox-close-small:after {color: white;}
#search-form .fancybox-close-small:hover:after {color: #888;}
#search-form ::placeholder {
  color: white;
  opacity: 1;
}
#search-form ::-webkit-input-placeholder {color: white;}
#search-form :-ms-input-placeholder {color: white;}
#search-form ::-ms-input-placeholder {color: white;}
#search-form ::-moz-placeholder {color: white;}
/*================================= content ========================================*/
.article-body table, .category-description table, .text-block table {
    width: 100%;
    border-collapse: collapse;
}
.article-body table td, .category-description table td, .text-block table td {
    border: 1px solid;
    padding: 12px 15px;
}
.article-body  ul, .category-description ul {margin-left: 25px;}
.article-body  ul:not(:last-child), .category-description ul:not(:last-child) {margin-bottom: 1em;}
.article-body h6 {
    display: inline-block;
    font-weight: bold;
}
.article-body h6 a {position: relative;}
.article-body h6 a:after {
	content: '';
    display: block;
    position: absolute;
    width: 0;
    left: 0;
	background: #0066b2;
    height: 2px;
    bottom: 0px;
}
.article-body h6 a:hover:after {width: 100%;}
.nr-spoiler-text, .nr-close-btn {display:none;}
.nr-open-btn, .nr-close-btn {cursor: pointer;}
.content {
    padding-top: 40px;
    padding-bottom: 40px;
}
.breadcrumb {
	display: inline-flex;
    list-style: none;
    color: #9baaad;
    font-size: 12px;
    line-height: 1.5;
}
.breadcrumb li, .breadcrumb a, .breadcrumb span {
    display: inline-block;
    vertical-align: middle;
}
.breadcrumb a {
    color: #9baaad;
}
.breadcrumb .divider {
    background: rgba(247, 106, 49, 1);
    width: 6px;
    height: 6px;
    border-radius: 50%;
	margin: 0 8px;
}
.page-title {
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 30px;
    padding-bottom: 20px;
}
.page-subtitle {
	font-size: 24px;
	line-height: 1.2;
	text-align: left;
}
.section-title {
	font-size: 24px;
	line-height: 1.2;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}
.section-subtitle {}
.video {max-width: 720px;}
.video .embed-wrapper {padding-top: 56.2%;}
.item-wrap {margin: 15px 0;}
.item {
    display: block;
    height: 100%;
    position: relative;
    color: inherit;
}
.cat-item .img-inner {
    padding-top: 70%;
}
.cat-item .item-title {
	padding: 10px 0;
    text-align: center;
}
.person-block:not(:last-child) {margin-bottom: 30px;}
.person-block .inner {display: flex;}
.person-block .image {
    width: 20%;
    padding-top: 22%;
    background-size: cover;
    background-position: top center;
	flex-shrink: 0;
}
.director .person-block .image {padding-top: 26%;}
.person-block .block-text {
    width: 80%;
    padding-left: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}
.person-block .block-title {text-transform: uppercase;}
.person-block .text {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}
.person-block.type2 .block-text {justify-content: flex-start;}
.person-block.type2 .text {
	font-size: 17px;
    font-weight: normal;
    margin-bottom: 0;
}
.person-block .fulltext {
    padding: 30px 0;
    line-height: 1.5;
}
.content-block {
    padding: 15px 0;
    position: relative;
}
.block-title {
    text-align: center;
    margin-bottom: 1em;
    font-size: 22px;
    font-weight: 600;
	line-height: 1.2;
}
.anchor {
    display: block;
    position: absolute;
    top: -70px;
}
.item.item-blog {
    margin-bottom: 30px;
}
.image_block {
    display: block;
    background-position: 50%;
    background-size: cover;
}
.item-blog .image_block {padding-top: 26%;}
.item-blog .item-title {
    margin-bottom: 1em;
    font-size: 14px;
    line-height: 1.2;
}
.item-blog .text {
	font-size: 14px;
    line-height: 1.3;
    margin-bottom: 20px;
}
.thesis .item {margin-bottom: 30px;}
.thesis .item .item-title {
	margin-bottom: 1em;
	line-height: 1.2;
}
.thesis .item .text {
	font-size: 14px;
    line-height: 1.3;
    margin-bottom: 20px;
}
.accordeon-item {}
.accordeon-title {
    font-weight: bold;
    margin-bottom: 10px;
	cursor: pointer;
	display: flex;
    align-items: center;
    line-height: 1.2;
}
.accordeon-title:before {
    content: '+';
    display: block;
    background: #0066b2;
    color: white;
    width: 22px;
    height: 22px;
    line-height: 20px;
    text-align: center;
    margin-right: 10px;
    border-radius: 5px;
    font-size: 20px;
    flex-shrink: 0;
}
.accordeon-item.open .accordeon-title:before {
	content: '-';
	line-height: 17px;
}
.accordeon-content {
    display: none;
    padding-top: 15px;
}
.accordeon-content img {
    display: block;
    margin: 0 auto 30px;
}
.gallery-item {margin: 15px 0;}
.gallery-item .image {border-radius: 10px;}
.gallery-item .img-inner {padding-top: 50%;}
.gallery-news .gallery-item .img-inner {padding-top: 63%;}
.accordeon-content article, .accordeon-content .gallery, .accordeon-content .add-text {padding-bottom: 30px;}
.journal {
    display: flex;
    margin-bottom: 30px;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
}
.journal .left {
	flex-shrink: 0;
    width: 150px;
}
.journal .right {
	width: 100%;
    padding-left: 30px;
}
.page-cathedra-tabs {
    text-align: center;
}
.page-cathedra-tabs a, .btn-link {margin: 5px 0;}
.cathedra-tabs-content .tab-pannel {display: none;}
.cathedra-tabs-content .tab-pannel.active {display: block;}
/*--------------------------------------- pagination --------------------------*/
.pagination {
    text-align: center;
    padding: 30px 0 0;
}
.pagination.pagination-top {padding-top: 0;}
.pagination-list {
    display: inline-flex;
    list-style: none;
}
.pagination .number {padding: 0 10px;}
.pagination .arrow {
    height: 30px;
    width: 30px;
    display: block;
	-webkit-mask: url(../images/pagination-arrow.png);
    -webkit-mask-position: center right;
    -webkit-mask-repeat: no-repeat;
    mask: url(../images/pagination-arrow.svg);
    mask-position: center right;
    mask-repeat: no-repeat;
	background: #3F666E;
}
.pagination .arrow.icon-previous {transform: rotate(180deg);}
.pagination .disabled .arrow {background: #E5E5E5}

.pagination .number a {
    color: inherit;
    font-weight: 700;
    padding: 0 10px;
    display: block;
    height: 30px;
    line-height: 30px;
}
.pagination .active.number a {color: #F76A31;}
.pagination .next {padding-left: 20px;}
.pagination .prev {padding-right: 20px;}
.pagination .counter {
    text-align: right;
    margin: 10px 0;
}
/*================================ footer ========================================*/
.footer {
    width: 100%;
    position: relative;
    background: #f7f7f7;
}
.footer-row {
    justify-content: space-between;
}
.footer .logo {
    display: block;
    max-width: 200px;
}
.footer .name {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    margin: 20px 0 30px;
}
.footer .right h3 {
    text-align: center;
    font-weight: 700;
    font-size: 1.3em;
    margin-bottom: 10px;
}
.footer .right .address {
    text-align: center;
    padding-bottom: 15px;
}
.footer .departments {margin-top: 30px;}
.footer .institutes {}
.footer .footer-item {
    margin-bottom: 15px;
    text-align: center;
}
.footer .footer-item .title {
    font-weight: bold;
    line-height: 1.2;
}
.footer .footer-item .phones {}
.footer .footer-item .phones p {margin-bottom: 0;}
.footer .footer-item .email {}
.footer .footer-item .schedule {font-size: 14px;}
.social {
    text-align: center;
    margin-bottom: 20px;
}
.social a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    font-size: 30px;
}
.footer .btn {margin-top: 10px;}
.footer .footer-map {
	height: 400px;
    margin-top: 20px;
}
#gotop {
    position: fixed;
    bottom: 60px;
    right: 20px;
    width: 46px;
    height: 46px;
    z-index: 500;
    display: none;
    border: 3px solid black;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: white;
    cursor: pointer;
}
#gotop:after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-bottom-color: black;
    width: 10px;
}
#gotop:hover {opacity: 0.7;}
#gotop.hidden {display: none !important;}
/*================================ slick ========================================*/
.slick-slider {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
	height: 100%;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    /*margin-left: auto;*/
    margin-right: auto;
	height: 100%;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {
    display: none;
    min-height: 1px;
}
.slick-slide img {
    display: block;
	object-fit: cover;
	flex: 1;
	overflow: hidden;
	max-width: none;
}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: flex;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-arrow {
    position: absolute;
    top: 2px;
    font-size: 0;
    color: transparent;
    border: 1px solid transparent;
    border-radius: 50%;
    height: 44px;
    width: 44px;
    background-color: white;
    background-image: url(../images/arrow.svg);
	background-repeat: no-repeat;
    background-position: 50%;
	cursor: pointer;
    z-index: 10;
}
.slick-arrow.slick-prev {transform: rotate(180deg);}
.slick-arrow:hover {border-color: #9baaad;}
/*================================ responsive ========================================*/
@media (min-width: 1400px) {
	.container {width: 1300px;}
}
@media (max-width: 1600px) {
	
}
@media (max-width: 1399px) {

}
@media (max-width: 1200px) {
	.header-top .logo {width: 120px;}
	.header-top > .container {padding-left: 200px;}
	.mainmenu {padding-left: 180px;}
	.header-top .logo {height: 90px;}
	.mainmenu-mobile {display: block !important;}
}
@media (max-width: 991px) {
	.hamburger-box {display: block !important;}
	.mainmenu, .header-bottom {display: none;}
	.header-top {
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 50;
	}
	.fixed .header-top .logo {display: block;}
	.wrapper {padding-top: 90px;}
	.person-block .image {
		width: 30%;
		padding-top: 30%;
	}
	.director .person-block .image {padding-top: 36%;}
	.item-blog .image_block {padding-top: 36%;}
}
@media (max-width: 767px) {
	.block-title {font-size: 18px;}
	.person-block .text {font-size: 18px;}
	.person-block.type2 .text {font-size: 15px;}
	.person-block .block-text {padding-left: 30px;}
	.item-blog .image_block {padding-top: 76%;}
}
@media (max-width: 700px) {
	
}
@media (max-width: 650px) {
	
}
@media (max-width: 600px) {
	body {font-size: 15px;}
	.header-top > .container {padding-left: 160px;}
	.person-block .block-title {font-size: 17px;}
	.person-block .block-text {padding-left: 15px;}
	.person-block .text {font-size: 16px;}
	.person-block.type2 .text {font-size: 14px;}
	.pagination .number {display: none;}
	.pagination .active.number {display: block;}
}
@media (max-width: 550px) {
	.header-top .home-link {display: none;}
}
@media (max-width: 500px) {
	p {text-indent: 15px;}
	.person-block .inner {flex-direction: column;}
	.person-block .image {
		width: 300px;
		padding-top: 300px;
		margin: 0 auto 20px;
	}
	.director .person-block .image {padding-top: 380px;}
	.person-block .block-text {
		width: 100%;
		padding-left: 0;
		align-items: center;
	}
	.person-block .block-title {margin-bottom: 10px;}
}
@media (max-width: 450px) {
	.header-top > .container {padding-left: 140px;}
	.mainmenu-mobile .container {padding: 0 20px;}
	.person-block .image {
		width: 100%;
		padding-top: 100%;
	}
	.director .person-block .image {padding-top: 126%;}
}
@media (max-width: 400px) {
	p {text-indent: 10px;}
	.mainmenu-mobile .container {padding: 0 15px;}
}
@media (max-width: 350px) {
	
}

@media (min-width: 1400px) {
	
}
@media (min-aspect-ratio: 16/10) {
	
}